---
name: Asmaa Hassan Ahmed Ali
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: tinesørensen
picture: asmaahassanahmedali.png
pronouns: she/her
pronunciation:
linkedin: asmaa-hassan-649a1b3b
gitlab: asmaa.hassan
departments:
- Customer Support
expertise: '<li><a href="/handbook/engineering/infrastructure/incident-management/#roles-and-responsibilities">GitLab.com
  CMOC</a></li>

  '
story: Asmaa is a Support Engineer with an experience in Linux, DevOps, and automation.
  She is curious, loves to know how things work, and loves working on projects that
  make things easier. Aside from work, she loves to read, go on long walks, and spend
  time with her family.
specialty: Customer Support

